> ## Documentation Index
> Fetch the complete documentation index at: https://doc.ashtechpay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/fees

> Consultez les frais applicables.

```http theme={null}
GET https://www.ashtechpay.com/v1/fees
```

> [tab] Node.js
>
> ```javascript theme={null}
> const response = await fetch("https://www.ashtechpay.com/v1/fees", {
>   headers: {
>     Authorization: `Bearer ${process.env.ASHTECH_API_KEY}`,
>   },
> });
>
> const fees = await response.json();
> ```

> [tab] Python
>
> ```python theme={null}
> import os
> import requests
>
> response = requests.get(
>     "https://www.ashtechpay.com/v1/fees",
>     headers={"Authorization": f"Bearer {os.environ['ASHTECH_API_KEY']}"},
> )
> fees = response.json()
> ```

> [tab] cURL
>
> ```bash theme={null}
> curl https://www.ashtechpay.com/v1/fees \
>   -H "Authorization: Bearer $ASHTECH_API_KEY"
> ```

> [tab] PHP / Laravel
>
> ```php theme={null}
> <?php
>
> $ch = curl_init("https://www.ashtechpay.com/v1/fees");
> curl_setopt_array($ch, [
>     CURLOPT_RETURNTRANSFER => true,
>     CURLOPT_HTTPHEADER => [
>         "Authorization: Bearer " . getenv("ASHTECH_API_KEY"),
>     ],
> ]);
>
> $fees = json_decode(curl_exec($ch), true);
> curl_close($ch);
> ```

Les frais peuvent dépendre de la devise, du pays, de l'opérateur et du type d'opération. Affichez toujours le montant réellement retourné par l'API plutôt qu'une valeur codée en dur.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.